Returns the list of supported ISO currency codes.
curl --request GET \
--url https://{install}/api/meta/currency \
--header 'Authorization: Bearer <token>'import requests
url = "https://{install}/api/meta/currency"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{install}/api/meta/currency', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));using RestSharp;
var options = new RestClientOptions("https://{install}/api/meta/currency");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
[
"<string>"
]App
Returns the list of supported ISO currency codes.
GET
/
api
/
meta
/
currency
Returns the list of supported ISO currency codes.
Authorizations
JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
Response
List of currency codes.
Returns the list of supported ISO country codes.
Previous
Returns the list of supported timezones with display names.
Next
⌘I